哪个GUI包支持win xp和win 2003系统?

lxn/walk 包, 最低支持win7, lxn作者说不支持Xp;
我要写个小网关, 需要简单界面, 客户大部分用win2003,请问哪个GUI库支持’;

共 3 个回复


CodyGuo

walk哪个功能说最低支持win7了?

# 0

aaa

用QML……

# 1